.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.810059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.883301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m2{transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.521943,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.521943,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.521943,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.182400px;}
._2{margin-left:-2.723200px;}
._0{margin-left:-1.307692px;}
._1{width:1.200000px;}
._5{width:3.600000px;}
._4{width:7.200000px;}
.fc3{color:rgb(166,210,51);}
.fc2{color:rgb(25,25,25);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:18.715200px;}
.fs8{font-size:20.965600px;}
.fs0{font-size:24.000000px;}
.fs9{font-size:26.840400px;}
.fsa{font-size:27.508800px;}
.fsb{font-size:27.595600px;}
.fs7{font-size:30.012800px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs6{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:55.225880px;}
.y6{bottom:72.756733px;}
.y7{bottom:92.028466px;}
.y2d{bottom:119.571627px;}
.y2a{bottom:142.176084px;}
.y30{bottom:144.153685px;}
.y33{bottom:150.511751px;}
.y29{bottom:155.361162px;}
.y2f{bottom:156.618963px;}
.y2e{bottom:169.084081px;}
.y2c{bottom:176.191817px;}
.y32{bottom:186.768626px;}
.y34{bottom:192.827177px;}
.y28{bottom:218.955631px;}
.y2b{bottom:227.462335px;}
.y27{bottom:232.140709px;}
.y31{bottom:233.559911px;}
.y9{bottom:271.766282px;}
.y5{bottom:319.410823px;}
.y4{bottom:338.682556px;}
.y3{bottom:357.954289px;}
.y25{bottom:372.409534px;}
.y2{bottom:377.226022px;}
.y22{bottom:384.186329px;}
.y24{bottom:393.287244px;}
.y16{bottom:414.164955px;}
.y15{bottom:435.042665px;}
.y14{bottom:455.920376px;}
.y13{bottom:476.798086px;}
.y12{bottom:497.675797px;}
.y11{bottom:518.553507px;}
.y10{bottom:539.431218px;}
.y21{bottom:549.067084px;}
.y23{bottom:551.208013px;}
.yf{bottom:560.308928px;}
.ye{bottom:581.186639px;}
.yd{bottom:602.064349px;}
.y20{bottom:643.819770px;}
.y1f{bottom:663.091503px;}
.y1e{bottom:682.362593px;}
.y1d{bottom:701.634326px;}
.y1c{bottom:720.906059px;}
.y1b{bottom:759.449525px;}
.y1a{bottom:778.721257px;}
.y19{bottom:797.992990px;}
.y18{bottom:817.264723px;}
.y17{bottom:836.536456px;}
.y26{bottom:913.917441px;}
.yc{bottom:1034.072359px;}
.ya{bottom:1084.392620px;}
.yb{bottom:1091.887557px;}
.y1{bottom:1248.411607px;}
.hf{height:12.866700px;}
.hb{height:14.675920px;}
.h2{height:17.496094px;}
.hc{height:19.566756px;}
.ha{height:19.988994px;}
.hd{height:20.054023px;}
.he{height:20.117300px;}
.h7{height:23.328125px;}
.h4{height:28.554687px;}
.h5{height:29.121094px;}
.h3{height:34.992188px;}
.h6{height:40.769531px;}
.h8{height:52.488281px;}
.h9{height:104.835938px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.xa{left:-32.655148px;}
.x0{left:0.000000px;}
.x7{left:70.127427px;}
.x2{left:71.733404px;}
.x4{left:73.296181px;}
.x3{left:74.801143px;}
.x15{left:82.645862px;}
.x14{left:148.865785px;}
.x16{left:193.401153px;}
.x17{left:228.342892px;}
.x13{left:398.277820px;}
.x12{left:413.006081px;}
.x11{left:422.549443px;}
.x6{left:470.548263px;}
.x8{left:490.894395px;}
.x10{left:509.570150px;}
.xf{left:513.180388px;}
.xb{left:526.760696px;}
.x5{left:559.415041px;}
.xd{left:607.318305px;}
.xe{left:613.701425px;}
.x1{left:706.125122px;}
.x9{left:726.436725px;}
.xc{left:738.581932px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.472360pt;}
._2{margin-left:-2.260886pt;}
._0{margin-left:-1.085687pt;}
._1{width:0.996278pt;}
._5{width:2.988833pt;}
._4{width:5.977667pt;}
.fsc{font-size:15.537949pt;}
.fs8{font-size:17.406302pt;}
.fs0{font-size:19.925556pt;}
.fs9{font-size:22.283746pt;}
.fsa{font-size:22.838673pt;}
.fsb{font-size:22.910737pt;}
.fs7{font-size:24.917573pt;}
.fs4{font-size:26.567409pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs5{font-size:59.776669pt;}
.fs6{font-size:119.553339pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:45.850267pt;}
.y6{bottom:60.404933pt;}
.y7{bottom:76.404933pt;}
.y2d{bottom:99.272133pt;}
.y2a{bottom:118.039067pt;}
.y30{bottom:119.680933pt;}
.y33{bottom:124.959600pt;}
.y29{bottom:128.985733pt;}
.y2f{bottom:130.030000pt;}
.y2e{bottom:140.378933pt;}
.y2c{bottom:146.280000pt;}
.y32{bottom:155.061200pt;}
.y34{bottom:160.091200pt;}
.y28{bottom:181.783867pt;}
.y2b{bottom:188.846400pt;}
.y27{bottom:192.730533pt;}
.y31{bottom:193.908800pt;}
.y9{bottom:225.628933pt;}
.y5{bottom:265.184933pt;}
.y4{bottom:281.184933pt;}
.y3{bottom:297.184933pt;}
.y25{bottom:309.186133pt;}
.y2{bottom:313.184933pt;}
.y22{bottom:318.963600pt;}
.y24{bottom:326.519467pt;}
.y16{bottom:343.852800pt;}
.y15{bottom:361.186133pt;}
.y14{bottom:378.519467pt;}
.y13{bottom:395.852800pt;}
.y12{bottom:413.186133pt;}
.y11{bottom:430.519467pt;}
.y10{bottom:447.852800pt;}
.y21{bottom:455.852800pt;}
.y23{bottom:457.630267pt;}
.yf{bottom:465.186133pt;}
.ye{bottom:482.519467pt;}
.yd{bottom:499.852800pt;}
.y20{bottom:534.519467pt;}
.y1f{bottom:550.519467pt;}
.y1e{bottom:566.518933pt;}
.y1d{bottom:582.518933pt;}
.y1c{bottom:598.518933pt;}
.y1b{bottom:630.518933pt;}
.y1a{bottom:646.518933pt;}
.y19{bottom:662.518933pt;}
.y18{bottom:678.518933pt;}
.y17{bottom:694.518933pt;}
.y26{bottom:758.763067pt;}
.yc{bottom:858.519467pt;}
.ya{bottom:900.296933pt;}
.yb{bottom:906.519467pt;}
.y1{bottom:1036.470667pt;}
.hf{height:10.682340pt;}
.hb{height:12.184411pt;}
.h2{height:14.525809pt;}
.hc{height:16.244938pt;}
.ha{height:16.595493pt;}
.hd{height:16.649482pt;}
.he{height:16.702017pt;}
.h7{height:19.367745pt;}
.h4{height:23.707002pt;}
.h5{height:24.177250pt;}
.h3{height:29.051617pt;}
.h6{height:33.848150pt;}
.h8{height:43.577426pt;}
.h9{height:87.038100pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.xa{left:-27.111333pt;}
.x0{left:0.000000pt;}
.x7{left:58.222000pt;}
.x2{left:59.555333pt;}
.x4{left:60.852800pt;}
.x3{left:62.102267pt;}
.x15{left:68.615200pt;}
.x14{left:123.593067pt;}
.x16{left:160.567733pt;}
.x17{left:189.577467pt;}
.x13{left:330.662800pt;}
.x12{left:342.890667pt;}
.x11{left:350.813867pt;}
.x6{left:390.664000pt;}
.x8{left:407.556000pt;}
.x10{left:423.061200pt;}
.xf{left:426.058533pt;}
.xb{left:437.333333pt;}
.x5{left:464.444000pt;}
.xd{left:504.214800pt;}
.xe{left:509.514267pt;}
.x1{left:586.247333pt;}
.x9{left:603.110667pt;}
.xc{left:613.194000pt;}
}
